::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    border-radius: 8px;
    background-color: #e7e7e7;
    border: 1px solid #cacaca;
}

::-webkit-scrollbar-thumb {
    border-radius: 8px;
    background-color: var(--btn-primary);
}

.uk-notification-message-success {
    color: var(--btn-primary)!important;
}

.uk-badge {
    box-sizing: border-box;
    min-width: 18px;
    height: 18px;
    padding: 0 5px;
    border-radius: 500px;
    vertical-align: middle;
    background: var(--btn-primary)!important;
    color: #fff !important;
    font-size: 11px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    line-height: 0;
}

.page-loader {
	position:fixed;
	display:block;
	width:100%;
	height:100%;
	top:0;
	right:0;
	left:0;
	bottom:0;
	z-index:40;
	background:var(--side-back);
}

textarea:focus, input:focus{
    outline: none;
}

button:disabled,
button[disabled]{
    cursor: not-allowed;
    opacity: .7;
}

.page-loader .progress {
	position:absolute;
	margin:-15em 0 0 -15em;
	font-size:2px;
	top:50vh;
	left:50vw;
	background:var(--side-back);
	border-top:0.8em solid var(--main-text);
	border-right:0.8em solid var(--main-text);
	border-bottom:0.8em solid var(--main-text);
	border-left:0.8em solid var(--main-text);
    transform:translateZ(0);
    animation:preloader 0.7s infinite linear;
}

.page-loader .progress,
.page-loader .progress:after {
	border-radius:50%;
	width:30em;
	height:30em;
}

button, a {
    cursor: pointer;
}

input {
    outline: none;
}

.text-center{
    text-align: center;
}

.ql-align-right{
text-align: right;
}

.ql-align-center{
text-align: center;
}

.ql-align-justify{
text-align: justify;
}

@keyframes preloader {
 	0%    {transform:rotate(0deg);}	
 	100%  {transform:rotate(360deg);}
}


@font-face {
    font-family: "Raleway";
    font-style: normal;
    font-weight: 400;
    src: local("Raleway"),
         url("/assets/font/Raleway-Light.woff2") format("woff2"),
         url("/assets/font/Raleway-Light.woff") format("woff");
  }

@font-face {
    font-family: "Raleway";
    font-style: normal;
    font-weight: 600;
    src: local("Raleway"),
        url("/assets/font/Raleway-SemiBold.woff2") format("woff2"),
        url("/assets/font/Raleway-SemiBold.woff") format("woff");
}

@font-face {
    font-family: "Raleway";
    font-style: normal;
    font-weight: 700;
    src: local("Raleway"),
        url("/assets/font/Raleway-Bold.woff2") format("woff2"),
        url("/assets/font/Raleway-Bold.woff") format("woff");
}

@font-face {
    font-family: "Raleway";
    font-style: normal;
    font-weight: 800;
    src: local("Raleway"),
        url("/assets/font/Raleway-ExtraBold.woff2") format("woff2"),
        url("/assets/font/Raleway-ExtraBold.woff") format("woff");
}

html {
    height: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-attachment: fixed;
    background-color: #eef3fa;
}

body {
    font-family: "Raleway", "Arial", sans-serif;
    height: 100%;
    color: var(--main-text);
  }

a {
    text-decoration: none;
    color: var(--btn-primary);
}

.logobar {
    z-index: 40;
    position: fixed;
    width: 64px;
    height: 64px;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: var(--side-back);
    box-shadow: -6px 0px 20px 0px var(--main-text2);
    backdrop-filter: blur(12px);
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
}

.logobar img {
    width: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-left: 0;
    gap: 32px;
    margin: auto;
}

.userbar {
    display: none;
    z-index: 30;
    position: fixed;
    width: 64px;
    height: 64px;
    right: 0px;
    top: 0px;
    right: 0;
    flex-direction: column;
    justify-content: space-between;
    background-color: var(--side-back);
    box-shadow: -6px 0px 20px 0px var(--main-text2);
    backdrop-filter: blur(12px);
    border-top-left-radius: 12px;
    border-bottom-left-radius: 12px;
}

.userbar svg {
    width: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-left: 0;
    gap: 32px;
    margin: auto;
}

.sidebar {
    position: fixed;
    width: 64px;
    height: calc(90vh - 76px);
    top: 76px;
    left: 0;
    z-index: 40;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: var(--side-back);
    box-shadow: -6px 0px 20px 0px var(--main-text2);
    backdrop-filter: blur(12px);
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
}

.sidebar .nav_list {
    padding-top: 20px;
    width: 64px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-left: 0;
    gap: 32px;
}

.sidebar .nav_list li {
    width: 100%;
    height: 32px;
    display: flex;
    justify-content: center;
    border-left: 4px solid var(--side-back);
    transition: all 0.3s;
    cursor: pointer;
}

.sidebar .nav_list li:hover {
    border-left-color: var(--btn-primary);
}

.sidebar .nav_list li svg path,
.sidebar .nav_list li svg circle,
.sidebar .nav_list li svg rect {
    stroke: var(--btn-secondary);
}

.sidebar .nav_list li:hover svg path,
.sidebar .nav_list li:hover svg circle,
.sidebar .nav_list li:hover svg rect {
    stroke: var(--main-text);
}

.sidebar_mobile{
    display: none;
}

.btn-primary {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12px 25px;
    gap: 12px;
    border:0;
    border-radius: 25px;
    background: var(--btn-primary);
    color: var(--btn-primary-text);
    font-size: 16px;
    line-height: 24px;
    transition: all 0.3s;
    flex-grow: 1;
	outline: none;
	box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.2);
	cursor: pointer;
	letter-spacing: 1px;
}

.btn-event {
    min-width: 300px;
    width: auto;
    max-width: 90vw;
    display: inline-block;
    align-items: center;
    margin-top: 10px;
    padding: 4px 10px;
    border: 0;
    border-radius: 25px;
    background: var(--btn-primary);
    color: var(--btn-primary-text);
    font-size: 16px;
    line-height: 24px;
    transition: all 0.3s;
    outline: none;
    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    letter-spacing: 1px;
}

.btn-primary-mini{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1px 20px;
    gap: 12px;
    border: 0;
    border-radius: 15px;
    background: var(--btn-primary);
    color: var(--btn-primary-text);
    font-size: 12px;
    font-weight: 600;
    line-height: 20px;
    transition: all 0.3s;
    flex-grow: 1;
}

.btn-primary:hover {
    box-shadow: 0px 10px 40px 20px var(--btn-primary)40;

}

.btn-secondary {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 13px 32px;
    gap: 12px;
    border-radius: 25px;
    border: 1px solid var(--btn-secondary);
    background: var(--main-text2);
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    color: var(--btn-secondary);
    flex-grow: 1;
}

.btn-secondary svg path,
.btn-secondary svg rect {
    stroke: var(--btn-secondary);
}

.right-display {
    /* padding-left: 20px; */
    width: 45%;
    display: flex;
    justify-content: start;
    flex-direction: column;
    border-radius: 12px;
    height: 90vh;
}

.video-stream {
    width: 100%;
    height: auto;
}

#stream-video {
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

.video-stream img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.video-info {
    z-index: 30;
    position: absolute;
    width: calc(100% - 24px);
    margin: 0;
    left: 0;
    background: var(--video-info-bg);
    box-shadow: 0px 4px 60px 0px rgba(0, 2, 61, 0.40);
    backdrop-filter: blur(12px);
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 4px;
    padding: 16px 12px;
}

.header {
    color: var(--main-text);
    font-family: Raleway;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
    margin: 0;
}

.mt-10{
    margin-top: 10px;
}

.video-info .text{
    color: var(--main-text);
    text-align: center;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    margin: 0;
}

.chat-row {
    display: flex;
    position: relative;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    padding: 0 24px 24px 24px;
    background: var(--chat-bg);
    backdrop-filter: blur(30px);
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}

.chat-reader {
    overflow-y: scroll;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 5px;
    max-height: 400px;
    height: 400px;
    width: 100%;
    padding-bottom: 20px;
}


.chat-reader {
    box-sizing: border-box;
}
    


.chat-message {
    justify-self: end;
    align-self: flex-end;
    margin-right: 20px;
}

.chat-message:first-child {
    margin-top: 135px;
}

.chat-message.outcome {
    justify-self: start;
    background: var(--chat-outcome-message);
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    padding: 3px 10px;
    align-self: flex-start;
    margin-left: 10px;
}

.chat-message .chat-name {
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
}

.chat-message .chat-time {
    font-size: 8px;
    font-weight: 400;
    margin-left: 8px;

}

.chat-message p {
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    margin: 0;
}

.chat-input{
    height: 22px;
    display: flex;
    padding: 14px 16px;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
    border-radius: 12px;
    background: var(--chat-input-bg);
}

.chat-input input{
    color: var(--main-text);
    font-family: Raleway;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 110%;
    height: 40px;
    border-radius: 12px;
    border: 0;
    background: transparent;
    width: 100%;
}

.chat-input button{
    width: 40px;
    height: 40px;
    border-radius: 12px;
    border: 0;
    background: transparent;
}

.chat-input button svg path {
    stroke: var(--btn-secondary);
}

@media (max-width: 1200px) {

    .btn-event {
        min-width: 50vw;
    }
    .row {
        flex-direction: column;
        padding-top: 27px;
        gap: 100px;
    }
    .left-display {
        margin: auto;
        width: 90%;
    }
    .right-display {
        width: 100%;
        margin: auto;
        padding-bottom: 60px;
        padding-top: 20px;
    }
    .sidebar{
        display: none;
    }

    .main {
        position: relative;
        left: 20px;
        max-width: calc(100vw - 40px);
    }
    .sidebar_mobile {
        display: block;
        position: fixed;
        bottom: 0px;
        left: 0px;
        height: 64px;
        width: 100vw;
        z-index: 500;
        background-color: var(--side-back);
        box-shadow: -6px 0px 20px 0px var(--main-text2);
        backdrop-filter: blur(12px);
        border-top-right-radius: 12px;
        border-bottom-right-radius: 12px;
    }

    .sidebar_mobile .nav_list li svg path,
    .sidebar_mobile .nav_list li svg circle,
    .sidebar_mobile .nav_list li svg rect,
    .userbar svg path {
        stroke: var(--main-text);
    }
    
    .sidebar_mobile .nav_list {
        width: 100vw;
        height: 100%;
        display: flex;
        flex-direction: row;
        padding: 0;
        justify-content: space-evenly;
    }
    
    .sidebar_mobile .nav_list .nav_list__item {
        width: 32px;
        height: 32px;
        padding-bottom: 17px;
        border-bottom: 4px solid var(--side-back);
        transition: all 0.3s;
    }
    
    .sidebar_mobile .nav_list .nav_list__item:hover {
        border-bottom-color: var(--btn-primary);
    }
    
    .sidebar_mobile .nav_list .nav_list__item:hover {
        padding-bottom: 10px;
    }
    
    .sidebar_mobile .nav_list .nav_list__item:hover svg path,
    .sidebar_mobile .nav_list .nav_list__item:hover svg circle,
    .sidebar_mobile .nav_list .nav_list__item:hover svg rect {
        stroke: var(--btn-primary);
    }
    
    .sidebar_mobile .nav_list__main_button {
        width: 32px;
        height: 32px;
        display: flex;
        justify-content: center;
        padding-bottom: 0;
        border-radius: 100%;
    }

    .hello-text{
        text-align: center;
    }
    .event-btn{
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 24px;
    }
    .userbar{
        display: flex;
        background-color: unset;
        box-shadow: unset;

    }

    .logobar{
        background-color: unset;
        box-shadow: unset;
    }


}

/* Main Page */

.main {
    position: relative;
}

.content {
    display: flex;
    justify-content: space-around;
    position: relative;
    padding-top: 47px;
    padding-left: 80px;
    z-index: 4;
    padding-bottom: 50px;
}

.left-display {
    margin-left: 20px;
    width: 50%;
}

.header__bold-text {
    font-size: 22px;
    font-weight: 700;
    line-height: 30px;
}

.header__basic-text {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.header__head-text {
    font-size: 42px;
    line-height: 55px;
    font-weight: 800;
    letter-spacing: 2%;
    margin-top: 10px;
    text-transform: uppercase;
}

.event-btn {
    display: flex;
    align-items: flex-start;
    gap: 24px;
    margin-top: 40px;
}

.event_content {
    margin-top: 10px;
}

.event_content__header {
    font-size: 38px;
    line-height: 49px;
    letter-spacing: 2%;
    font-weight: 700;
}

.event_content__sub-header {
    font-size: 22px;
    line-height: 30px;
    font-weight: 700;
    margin-top: 8px;
}

.event_content__description {
    font-size: 18px;
    line-height: 27px;
    font-weight: 400;
}

.main .event_content__description {
    margin-top: 24px;
}

.mobile_video-stream_container {
    display: none;
}

@media (max-width: 1200px) {
    .content {
        flex-direction: column;
        padding: 0;
        margin-top: 60px;
    }

    .left-display {
        width: 100%;
        margin-left: 0;
        padding-bottom: 0;
    }

    .header__bold-text,
    .header__basic-text {
        font-size: 16px;
        line-height: 24px;
    }

    .header__head-text {
        font-size: 28px;
        line-height: 36px;
    }

    .btn-primary,
    .btn-secondary {
        min-height: 50px;
        padding: 10px 16px;
        font-size: 14px;
        line-height: 21px;
    }

    .mobile_video-stream_container {
        display: block;
        margin-top: 40px;
    }

    .video-info {
        border-bottom-left-radius: 12px;
        border-bottom-right-radius: 12px;
        position: absolute;
    }

    .video-info .header {
        font-size: 16px;
        line-height: 22px;
    }

    .video-info .text {
        font-size: 9px;
        line-height: 11px;
    }

    .event_content {
        margin-top: 30px;
    }

    .event_content__header {
        font-size: 28px;
        line-height: 30px;
    }

    .event_content__sub-header {
        font-size: 16px;
        line-height: 22px;
        margin-top: 16px;
    }

    .event_content__description {
        font-size: 14px;
        line-height: 21px;
    }
}

/* Moderators Page */

.wrapper__item{
    border-radius: 15px;
    padding: 10px 5px;
}

.left-display .wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    row-gap: 48px;
    column-gap: 24px;
    margin-top: 48px;
}

.left-display .wrapper .wrapper__item {
    justify-content: start;
    display: flex;
    gap: 24px;
}

.left-display .moderators_block .wrapper .wrapper__item img {
    width: 80px;

    border-radius: 100%;
}

.left-display .moderators_block .wrapper .wrapper__item .name {
    font-size: 22px;
    font-weight: 700;
    line-height: 30.8px;
}

.left-display .organizators_block .wrapper .wrapper__item img {
    width: 80px;
    margin: auto;
}

.left-display .organizators_block .wrapper .wrapper__item .name {
    font-size: 22px;
    font-weight: 700;
    line-height: 30.8px;
}
.left-display .wrapper .wrapper__item .regalies {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-top: 20px;
}

.left-display .organizators_block {
    margin-top: 100px;
}

@media (max-width: 1200px) {
    .moderators_block {
        margin-top: 48px;
    }

    .left-display .wrapper {
        grid-template-columns: 1fr;
        row-gap: 24px;
        column-gap: 24px;
        margin-top: 24px;
    }

    .left-display .wrapper .wrapper__item .name {
        font-size: 16px;
        line-height: 22px;
    }
    
    .left-display .wrapper .wrapper__item .regalies {
        font-size: 13px;
        line-height: 18px;
        margin-top: 10px;
    }

    .left-display .organizators_block {
        margin-top: 48px;
    }
}

/* NMO Page */

.nmo_block .header {
    text-align: left;
}

.nmo_block .header__head-text {
    margin: 32px 0;
}

.left-display .nmo_block ul {
    padding: 0;
    margin-top: 24px;
}

.left-display .nmo_block ul li {
    list-style: disc inside;
    font-size: 18px;
    line-height: 27px;
    font-weight: 400;
    margin-bottom: 8px;
}

@media (min-width: 1200px) {
    .nmo_block {
        margin-top: 48px;
    }

    .left-display .nmo_block ul li {
        font-size: 16px;
        line-height: 22px;
    }

    .nmo_block .header__head-text {
        margin: 20px 0;
    }
}

/* Participation block */

.participation_block .header {
    text-align: left;
    margin-bottom: 32px;
}

.participation_block .type_block {
    margin-top: 24px;
}

.participation_block .event_content__description {
    margin-top: 24px;
}

.primary_header {
    font-size: 22px;
    font-weight: 700;
    line-height: 30.8px;
    color: var(--btn-primary);
}

.participation_block .type_block h4 {
    font-size: 22px;
    font-weight: 700;
    line-height: 30.8px;
    color: var(--btn-primary);
    margin-bottom: 12px;
}

.participation_block .type_block p {
    font-size: 18px;
    line-height: 27px;
    font-weight: 400;
}

.participation_block .online_form {
    margin-top: 80px;
}

.participation_block .speaker {
    margin-top: 80px;
}

.participation_block .speaker .primary_header {
    margin-top: 8px;
}

.participation_block .speaker .btn-primary {
    margin-top: 40px;
}

.participation_block .speaker ul {
    padding: 0;
    margin-top: 56px;
}

.participation_block .speaker ul li {
    list-style: disc inside;
    font-size: 18px;
    line-height: 27px;
    font-weight: 400;
    margin-bottom: 8px;
}

.participation_block .speaker__sub-block {
    margin-top: 56px;
}

.participation_block .speaker__sub-block ul {
    margin-top: 24px;
}

@media (max-width: 1200px) {
    .participation_block .header {
        margin-bottom: 24px;
    }

    .participation_block .event_content__description {
        margin-top: 16px;
    }

    .participation_block .type_block {
        margin-top: 16px;
    }

    .participation_block .type_block p {
        font-size: 14px;
        line-height: 21px;
    }

    .participation_block .speaker ul li {
        font-size: 16px;
        line-height: 22px;
    }

    .participation_block .online_form,
    .participation_block .speaker {
        margin-top: 40px;
        padding-top: 40px;
        border-top: 1px solid var(--btn-primary);
    }

    .participation_block .online_form .header__head-text,
    .participation_block .speaker .header__head-text {
        margin-top: 0;
    }

    .participation_block .speaker .btn-primary {
        margin-top: 24px;
    }

    .participation_block .speaker ul {
        margin-top: 32px;
    }

    .participation_block .speaker__sub-block {
        margin-top: 32px;
    }

    .participation_block .speaker__sub-block ul {
        margin-top: 16px;
    }
}

/* Exhibition Page */

.exhibition_block .header {
    text-align: left;
    margin-top: 32px;
}

.exhibition_block .wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 24px;
}

.exhibition_block .wrapper .wrapper__item {
    display: flex;
    flex-direction: column;
    background: var(--chat-outcome-message);
    padding: 32px;
    border-radius: 24px;
}

.exhibition_block .wrapper .wrapper__item .check {
    display: flex;
    justify-content: space-between;
}

.exhibition_block .wrapper .wrapper__item img {
    align-self: flex-start;
    object-fit: contain;
    max-height: 100px;
    align-self: flex-start;
    object-fit: contain;
    max-height: 100px;
    /*
    filter: grayscale(1);
    background-color: var(--btn-primary);
    background-blend-mode: overlay;
    mix-blend-mode: soft-light;*/
}

.exhibition_block .wrapper .wrapper__item .sponsor-info .sponsor-name,
.exhibition_block .wrapper .wrapper__item .sponsor-info .sponsor-description {
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
}

.exhibition_block .wrapper .wrapper__item .sponsor-info .sponsor-description-text {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin: 8px 0;
}

.exhibition_block .wrapper .wrapper__item .sponsor-info a {
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    text-align: left;
}

.erid {
    display: block;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    text-align: right;
}

@media (max-width: 1200px) {
    .erid {
        font-size: 12px;
        line-height: 16px;
    }

    .exhibition_block .wrapper {
        grid-template-columns: 1fr;
    }
}

/* Timeline Page */

.timeline_block .date-time-picker {
    margin-top: 40px;
}

.timeline_block .dates {
    display: flex;
    gap: 64px;
    overflow-x: scroll;
    border-bottom: solid 1px var(--btn-primary);
    padding-bottom: 16px;
}

.timeline_block .dates::-webkit-scrollbar {
    display: none !important;
}

.timeline_block .dates .dates__item {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.timeline_block .dates .dates__item .dates__item__number {
    font-size: 40px;
    font-weight: 600;
    line-height: 40px;
    letter-spacing: 0.02em;
}

.timeline_block .dates .dates__item .dates__item__month {
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
}

.timeline_block .dates .dates__item.active {
    color: var(--btn-primary);
}

.halls-list {
    display: flex;
    overflow-x: auto;
    padding: 0;
    gap: 64px;
}

.halls-list__item {
    flex-shrink: 0;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    text-align: center;
    cursor: pointer;
}

 .halls-list__item.active {
    color: var(--btn-primary);
}

.timeline_block .schedule {
    margin-top: 80px;
}

.timeline_block .schedule .schedule__item {
    display: flex;
    border-top: 1px solid var(--btn-primary);
    padding: 24px 0;
}

.timeline_block .schedule .sub-schedule__item {
    display: flex;
    border-top: 1px solid var(--btn-primary);
    padding: 24px 0;
    margin-left: 79px;
    animation-duration: 0.3s;
    animation-name: fadeIn;
}

@keyframes slidein {
    from {
        margin-bottom: 100%;
      }
    
      to {
        margin-bottom: 0%;
      }
}

.timeline_block .schedule .time {
    font-size: 18px;
    font-weight: 600;
    line-height: 27px;
    flex-shrink: 0;
}

.timeline_block .schedule .description {
    margin-left: 48px;
}

.timeline_block .schedule .description .description-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.timeline_block .schedule .description .name {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 22px;
    font-weight: 700;
    line-height: 30.8px;
}

.timeline_block .schedule .description .name h4 {
    margin-left: 0;
    margin-right: auto;
}

.timeline_block .schedule .description .name::before {
    content: "";
    display: block;
    width: 24px;
    height: 24px;
    margin-right: 16px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.timeline_block .schedule .description .speakers {
    display: flex;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-top: 10px;
}

.timeline_block .schedule .description .speakers svg {
    width: 16px;
    height: 24px;
    flex-shrink: 0;
    margin-right: 4px;
}

.timeline_block .schedule .description .speakers svg path,
 .timeline_block .schedule .description .speakers svg rect {
    stroke: var(--btn-primary);
}

.timeline_block .schedule .description .hall {
    width: fit-content;
    font-size: 16px;
    font-weight: 600;
    line-height: 16px;
    text-align: center;
    padding: 2px 17px 6px 16px;
    background-color: var(--hall-bg);
    border-radius: 4px;
    margin-top: 16px;
}

.timeline_block .schedule .arrow {
    cursor: pointer;
    transition: all 0.3s ease-out;
}

.timeline_block .schedule .arrow.active {
    transform: rotate(180deg);
}

@media (max-width: 1200px) {
    .timeline_block .dates {
        gap: 32px;
    }

    .timeline_block .dates .dates__item .dates__item__number {
        font-size: 24px;
        line-height: 24px;
    }

    .timeline_block .dates .dates__item .dates__item__month {
        font-size: 14px;
        line-height: 21px;
    }

    .timeline_block .halls-list {
        gap: 32px;
    }

    .timeline_block .halls-list .halls-list__item {
        font-size: 14px;
        line-height: 21px;
    }

    .timeline_block .schedule .schedule__item {
        flex-direction: column;
    }

    .timeline_block .schedule .description {
        margin-left: 0;
        margin-top: 8px;
    }

    .timeline_block .schedule .description .name::before  {
        margin-right: 8px;
    }
}

/* Transaltion Page */

.main.translation .content {
    flex-direction: row-reverse;
}

.main.translation .header__head-text {
    text-transform: none;
}

.main.main.translation .halls-list {
    padding: 9px 0;
}

.main.translation .right-display {
    width: 100%;
    height: 100%;
}

.subtext {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-top: 8px;
}

.main.translation .right-display .wrapper {
    display: flex;
    margin-top: 56px;
}

.main.translation .right-display .wrapper .player {
    width: 50%;
    margin-right: 52px;
}

.main.translation .right-display .wrapper .materials {
    margin-top: 40px;
}

.main.translation .right-display .wrapper .materials .materials_list {
    margin-top: 40px;
}

.main.translation .right-display .wrapper .materials .materials_list__item {
    flex-shrink: 0;
    display: flex;
    align-items: center;
    margin-bottom: 24px;
}

.main.translation .right-display .wrapper .materials .materials_list__item .icon {
    width: 26px;
    height: 32px;
    margin-right: 16px;
    flex-shrink: 0;
    background-size: contain;
    background-position: center;
    background-image: url("../icons/Doc.svg");
}

.main.translation .right-display .wrapper .materials .materials_list__item .name {
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
}

.main.translation .right-display .wrapper .materials .materials_list__item .download_btn {
    margin-left: auto;
    margin-right: 0;
}

.main.translation .right-display .wrapper .materials .materials_list__item .download_btn svg path {
    stroke: var(--btn-primary);
}

.main.translation .wrapper .chat-row {
    width: 50%;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

.main.translation .wrapper .chat-reader {
    max-height: 360px;
}

.main.translation .chat-message:first-child {
    margin-top: 10px;
}

.main.translation .chat-message:last-child {
    margin-bottom: 10px;
}

@media (max-width: 1200px) {

    .main.translation .right-display .wrapper .player {
        width: 100%;
    }

    .main.translation .wrapper .chat-reader {
        width: 100%;
    }

    .main.translation .wrapper .chat-row {
        width: auto;
    }

    .main.translation .wrapper .chat-message {
        width: 100%;
    }

    .main.translation .right-display {
        display: block;
        padding-right: 0;
    }

    .subtext {
        font-size: 9px;
        font-weight: 400;
        line-height: 11.7px;
        margin-top: 12px;
    }

    .main.translation .right-display .wrapper {
        width: 100%;
        flex-direction: column-reverse;
        padding-bottom: 65px;
        margin-top: 24px;
    }

    .main.translation .right-display .wrapper .player {
        margin-right: 0;
    }

    .main.translation .right-display .wrapper .materials {
        width: 100%;
        padding-left: 0;
        border-left: none;
        margin-top: 40px;
    }

    .main.translation .right-display .wrapper .materials .materials_list {
        margin-top: 24px;
    }

    .main.translation .right-display .wrapper .materials .materials_list__item {
        margin-bottom: 32px;
    }

    .main.translation .right-display .wrapper .materials .materials_list__item .icon {
        width: 20px;
        height: 24px;
    }

    .main.translation .right-display .wrapper .materials .materials_list__item .name {
        font-size: 14px;
        font-weight: 400;
        line-height: 21px;
    }
}

/* Exhibition-company page */

.exhibition-company_block .header {
    text-align: left;
}

.exhibition-company_block .header .links {
    display: flex;
    column-gap: 30px;
    row-gap: 10px;
    margin-top: 8px;
}

.exhibition-company_block .header .links a {
    display: flex;
    gap: 10px;
    align-items: center;
    color: var(--main-text);
}

.exhibition-company_block .header .links a svg path,
.exhibition-company_block .header .links a svg rect,
.exhibition-company_block .header .links a svg circle {
    stroke: var(--main-text);
    fill: var(--main-text);
}

.exhibition-company_block .image_block {
    margin-top: 40px;
}

.exhibition-company_block .image_block img {
    width: 128px;
    object-fit: contain;
}

.exhibition-company_block .erid {
    margin-top: 40px;
}

.exhibition-company_block .event_content__description {
    margin-top: 40px;
}

@media (max-width: 1200px) {
    .exhibition-company_block .header .links {
        flex-wrap: wrap;
    }
}

/* Profile Page */

.main.profile .left-display {
    width: 100%;
}

.profile_block {
    padding-bottom: 64px;
    border-bottom: 1px solid var(--main-text);
}

.profile_block .header {
    text-align: left;
    margin-top: 8px;
}

.profile_block .event_content__description {
    width: 50%;
    margin-top: 32px;
}

.profile_block .bio {
    display: flex;
    flex-direction: column;
    margin-top: 32px;
}

.profile_block .bio a,
.profile_block .bio span {
    display: flex;
    align-items: center;
    gap: 16px;
    color: var(--main-text);
}

.profile_block .bio a svg,
.profile_block .bio span svg {
    flex-shrink: 0;
}

.profile_block .bio a svg path,
.profile_block .bio a svg rect,
.profile_block .bio a svg circle,
.profile_block .bio span svg circle,
.profile_block .bio span svg path {
    stroke: var(--main-text);
}

.profile_block .event-btn {
    margin-top: 64px;
}

@media (max-width: 1200px) {
    .profile_block .event_content__description {
        width: 100%;
        margin-top: 32px;
    }
}

.dest__panel{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.dest__panel button{
    margin: 0px 10px;
}